msgWindow {grDevices} | R Documentation

## Manipulate a Window

### Description

`msgWindow` sends a message to manipulate the specified screen device's window. With argument `which = -1` it applies to the GUI console (which only accepts the first three actions).

### Usage

    msgWindow(type = c("minimize", "restore", "maximize",
                       "hide", "recordOn", "recordOff"),
              which = dev.cur())

### Arguments

`type` | action to be taken.
`which` | a device number, or `-1`.

### See Also

`bringToTop`, `windows`

[Package grDevices version 3.4.2 Index]